List Super Admins with Assigned Companies
Returns a list of Super Admins with basic account data and a count of Companies associated with them. The id returned with Super Admin data may be used with other Super Admin API endpoints as the superAdminId.
Authentication
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Query parameters
Determines whether results will be sorted in acending (ASC) or descending (DESC) order.
Search string for the request. Response data will be limited to accounts matching this string in firstName, lastName, or email.
Filter results by uuid. An empty uuid parameter will return all results.
Filter results by createdAt, returning only those with a Unix timestamp value less than maxCreated.
Filter results by createdAt, returning only those with a Unix timestamp value greater than minCreated.
Filter results by updatedAt, returning only those with a Unix timestamp value less than maxModified.
Filter results by updatedAt, returning only those with a Unix timestamp value greater than minModified.
Indicates whether to include extra fields in the response. A value of 0 will exclude extra fields, while a value of 1 will include them.